[XAMPP Control Panel v3.2.4] 最新ではないみたいです。何処かに? PHPとMySQLを使った掲示板の作り方

補足

ありがとうございます。 どうもすみません! 私の環境は Windows10です。 よろしくお願いいたします。

PHP | MySQL51閲覧

ベストアンサー

0

ThanksImg質問者からのお礼コメント

今後ともよろしくお願いいたします。

お礼日時:6/1 23:26

その他の回答(2件)

0

xampp-windows-x64-8.0.3では、同梱はXAMPP Control Panel v3.2.4とのことです。 https://www.javadrive.jp/xampp/install/index1.html#section3 下記から古いバージョンを入手できます。 https://sourceforge.net/projects/xampp/files/XAMPP%20Windows/

0

コントロールパネルの新旧を気にする必要はありません。 __大したことはしていませんから 最新のモノを使う(PHPや mariaDBを含む)のをお勧めします。 少なくても PHP8.xが使える XAMPPを使うべきでしょう。 どうしても古いバージョンを使わなければならない状況なら https://sourceforge.net/projects/xampp/files/ から探す事が出来ると思います。 古いバージョンを使って説明しているという事は、記事そのものが古いという事です。 昔の常識は今の非常識という事はよくあるので、フレッシュな記事を参照するべきと思います。

繰り返しますが、古いバージョンの PHPをあえて使わなければならない状況というのは、ほぼありません。 参照している古いページに合わせても、実運用環境とは違う事に成ってその段階で困る事が起きるかもしれないですし、『現在の』非常識かもしれない古い情報で学習するメリットもないでしょうし。